FlashFXP PWD Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 22433
Class: Boundary Condition Error
CVE: CVE-2007-0825
Remote: Yes
Local: No
Published: Feb 06 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Marsu is credited with the discovery of this vulnerability.
Vulnerable: FlashFXP FlashFXP 3.4.0 build 1145
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus